#! /usr/bin/python

#
# $Id: setup_sgftools.py 166 2005-01-12 14:41:49Z peter $
#
# Setup script for glGo ugf2sgf and ishi2sgf standalone
#

from distutils.core import setup
import glGo.__init__

setup(name="glGo-SGFTools",
      version=glGo.__init__.sgftools_version,
      description="glGo SGF conversion tools",
      long_description="Standalone converters for UGF and Ishi format to SGF.",
      author="Peter Strempel",
      author_email="pstrempel@panda-igs.joyjoy.net",
      url="http://www.pandanet.co.jp/English/glgo/sgftools/",
      license="Copyright (c) 2003-2005 PANDANET Inc.",
      packages = [ 'glGo', 'glGo.ugf', 'glGo.ishi' ],
      scripts = [ 'ugf2sgf.py', 'ishi2sgf.py' ]
      )
